/* Skip-To-Content */
#skip
{
    position: fixed;
    top: -100px;
    left: 20px;
    z-index: 10000;
    border-radius: 0 0 1rem 1rem;
    transition: top 0.2s ease-in-out;
}
#skip:focus
{
    top: 0;
}
/* Popup Focus*/
#popup
{
    align-self: center;
    display: none;
    position: fixed;
    top: 10%;
    z-index: 4;
}
#popup .content
{
    flex: 1;
    margin: 1rem;
}
#popup #close
{
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    height: 2.5rem;
    width: 2.5rem;
}
/* Return-To-Page */
#return
{
    background-color: var(--color-light-accent);
    border-radius: 5rem;
    display: none;
    font-size: var(--scale-standard);
    font-weight: var(--weight-bold);
    bottom: 1vmax;
    right: 1vmax;
    padding: 0.25rem 0;
    position: fixed;
    height: 2.5rem;
    width: 2.5rem;
}
/* Responsiveness */
@media (max-width: 900px) 
{
    #return
    {
        bottom: 2.5vmax;
        right: 2.5vmax;
    }
}